# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'CoppelCom' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  # Pods for CoppelCom

pod 'Fabric', '~> 1.7.2'
pod 'Crashlytics', '~> 3.9.3'


  pod 'Alamofire', '~> 4.5'
  pod 'Cosmos', '~> 12.0'
  pod 'ZendeskSDK'
  pod 'Firebase/Core'
  pod 'Firebase/Messaging'
  pod 'Firebase/Database'
  pod 'MaterialComponents/Snackbar'



  target 'CoppelComTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'CoppelComUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
